Subject: Re: bug#49062: 27.2; "Ref found in non-versioned section in "NEWS.22"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 16 Jul 2022 18:08:39 +0200

Stefan Monnier <[email-masked]> writes:

> FWIW, I think this hack I added to search the etc/NEWS* files has now
> grown to deserve better treatment: we should restrict its search to
> things that are properly surrounded by quotes, and (to make it work)
> adjust the etc/NEWS* files accordingly.

Yes, if somebody volunteers to go over the old NEWS files to tag them up
(with quotes), then I'm all for restricting the searches.  (And perhaps
also restrict the searches to headings?)

These days we do always say 'foo', so this wouldn't be an additional
maintenance burden going forward, but somebody has to invest time in
doing this one time task.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no